PART
{
	name = nesdKeR7-A4
	module = Part
	author = Nesd

	rescaleFactor = 1.0
	node_attach = 0.0, 0.0, 0.0, 0.0, -1.0, 0.0, 0
	TechRequired = basicScience
	entryCost = 2500
	cost = 900
	category = Communication
	subcategory = 0
	title = KV-A4 antenna
	manufacturer = #autoLOC_501635 //#autoLOC_501635 = Ionic Symphonic Protonic Electronics
	description = Four KV-A1 antennas in one assembly
	attachRules = 0,1,0,0,0
	mass = 0.03
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.2
	angularDrag = 2
	crashTolerance = 7
	maxTemp = 1200
	PhysicsSignificance = 1
	bulkheadProfiles = srf
	tags = #autoLOC_500843
	
	MODEL
	{
		model = KeR-7/Parts/Antennas/VostAnt4
	}
	
	MODULE
	{
		name = ModuleDeployableAntenna
		showStatus = false
		isTracking = false
		retractable = false
		pivotName = VstAnt1cap
		windResistance = 0.25
		animationName = VostAnt4
		extendActionName = #autoLOC_6002398
		retractActionName = #autoLOC_6002399
		extendpanelsActionName = #autoLOC_6002400
	}

	MODULE
	{
		name = ModuleDataTransmitter
		antennaType = DIRECT
		packetInterval = 0.2
		packetSize = 2
		packetResourceCost = 12.0
		requiredResource = ElectricCharge
		antennaPower = 2000000
		antennaCombinable = True
	}
}
